import os
import subprocess

def main():

    download_cmds = ['git clone https://github.com/Tobias-Fischer/rt_gene.git',
                    'mv ./rt_gene ./rt_gene_GIT',
                    'mv ./rt_gene_GIT/rt_gene/src/rt_gene/ ./',
                    'mv ./rt_gene_GIT/rt_gene/model_nets ./../model_nets']

    for cmd in download_cmds:
        subprocess.call(cmd, shell=True)
    from rt_gene.download_tools import download_gaze_tensorflow_models, download_external_landmark_models
    download_gaze_tensorflow_models()
    download_external_landmark_models()


if __name__ == '__main__':
    main()
